Subject: Assigned to Group - Les Mills App Issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 13:37:44 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Les Mills App Issue Good morning,

On 09/17/2022 (Saturday) I was having issues connecting to Les Mills App virtual class. I tried several times as well as closing the app and trying to log back in but continued to receive a notification. Below are pictures of the problem I am encountering. Please let me know how I can avoid this in the future. Thank you.

Username: [email-masked]

Andrew Pulliam​

Wellness Lead

MONTY BALLARD YMCA AT CINCO RANCH

22807 Westheimer Pkwy, Katy, TX 77494

P: 281-392-5055  |  W: ymcahouston.org<https://ymcahouston.org/>

Facebook<https://www.facebook.com/YMCAHouston>  |  Instagram <https://www.instagram.com/ymcahouston/>  | LinkedIn <https://www.linkedin.com/company/ymca-of-greater-houston>

JOIN THE SOLUTION: Give Today!<https://ymcahouston.org/give>

The YMCA of Greater Houston is proud to be an agency of the United Way.

DISCLAIMER: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee, you are hereby notified that any review, dissemination, distribution or copying of this email is prohibited. Please notify the sender immediately by email if you have received this email by mistake and delete this email from your system. YMCA accepts no liability for the content of this email, or for the consequences of any actions taken on the basis of the information provided, unless that information is subsequently confirmed in writing. Any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the organization unless otherwise stated and confirmed in writing in a form other than email. Although the organization has taken reasonable precautions to ensure no viruses are present in this email, the organization accepts no liability for any damage caused by any virus transmitted by this email or attachment(s).
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6133